import React from 'react';
import { Link } from 'react-router-dom';

const CustomMeasurements = () => {
  return (
    <div className="flex flex-col items-center justify-center h-screen">
      <h2 className="text-2xl font-medium mb-4">Custom Measurements</h2>
      <form className="w-full max-w-md">
        <div className="mb-4">
          <label className="block text-sm font-medium text-gray-700">Chest Size:</label>
          <input type="text" className="mt-1 block w-full" placeholder="Enter chest size" />
        </div>
        <div className="mb-4">
          <label className="block text-sm font-medium text-gray-700">Waist Size:</label>
          <input type="text" className="mt-1 block w-full" placeholder="Enter waist size" />
        </div>
        <button type="submit" className="w-full py-2 px-4 ">
          Save Measurements
        </button>
      </form>
      <Link to="/measurements" className="mt-4 text-blue-500">Back to Measurements</Link>
    </div>
  );
};

export default CustomMeasurements;
